### Method

# Shell KeyringPrompt set_password_actor

#### Declaration [src]

    void
    shell_keyring_prompt_set_password_actor (
      ShellKeyringPrompt* self,
      ClutterText* password_actor
    )

#### Description [src]

Set the prompt password text actor.

Sets property | `Shell.KeyringPrompt:password-actor`

#### Parameters

`password_actor`

  Type: `ClutterText`

  The password actor.

  The argument can be `NULL`.
  The data is owned by the caller of the method.